.sm-main-menu-lvl--active {
    display: block !important;
}

#sm-main-menu .sm-main-menu-1stlvl {
    display: flex;
    column-gap: 45px;
}

#sm-main-menu a {
    text-decoration: none;
}

#sm-main-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#sm-main-menu ul li {
    margin: 0;
    padding: 0;
}

.sm-main-menu-1stlvl__item {
    /*height: 24px;
      overflow: hidden;*/
    display: flex;
    flex-direction: column;
    position: relative;
    cursor: pointer;
}

#sm-main-menu ul li.sm-main-menu-1stlvl__item:nth-child(1),
#sm-main-menu ul li.sm-main-menu-1stlvl__item:nth-child(2) {
    /*position: relative;
      padding-right: 18px;*/
}

#sm-main-menu ul li.sm-main-menu-1stlvl__item:nth-child(1)>a,
#sm-main-menu ul li.sm-main-menu-1stlvl__item:nth-child(2)>a {
    position: relative;
    padding-right: 18px;
}

#sm-main-menu ul li.sm-main-menu-1stlvl__item:nth-child(1)>a:after,
#sm-main-menu ul li.sm-main-menu-1stlvl__item:nth-child(2)>a:after {
    content: '\f078';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 10px;
    line-height: 24px;
    position: absolute;
    right: 0;
    /*top: 2px;*/
}

/*#sm-main-menu ul li.sm-main-menu-1stlvl__item:nth-child(1):hover .sm-main-menu-2ndlvl,
  #sm-main-menu ul li.sm-main-menu-1stlvl__item:nth-child(2):hover .sm-main-menu-2ndlvl {
      display: block;
  }*/

.sm-main-menu-1stlvl__item>a {
    font-family: "Museo Sans Cyrl", Sans-serif;
    font-size: 14px;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 24px;
    color: #817E7C;
    fill: #817E7C;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.sm-main-menu-2ndlvl {
    position: absolute;
    top: 24px;
    z-index: 999;
    background-color: #fff;
    border: 1px solid #D1A98F !important;
    border-radius: 5px;
    display: none;
}

.sm-main-menu-2ndlvl a {
    padding: 10px;
}

.sm-main-menu-2ndlvl a:hover {
    color: #D1A98F;
}

.sm-main-menu-2ndlvl__item {
    min-width: 100%;
    width: max-content;
}

.sm-main-menu-2ndlvl__item>a,
.sm-main-menu-3rdlvl>li>a {
    font-family: "Museo Sans Cyrl", Sans-serif;
    font-size: 14px;
    font-weight: 300;
    color: #817E7C;
    fill: #817E7C;
    display: inline-block;
    line-height: 16px;
    width: 100%;
}

.sm-main-menu-3rdlvl {
    position: absolute;
    left: 100%;
    top: 0;
    z-index: 999;
    background-color: #fff;
    border: 1px solid #D1A98F !important;
    border-radius: 5px;
    display: none;
}

.sm-main-menu-3rdlvl>li {
    min-width: 100%;
    width: max-content;
}

#sm-main-menu ul li.sm-main-menu-1stlvl__item .sm-main-menu-2ndlvl__item-has-child>a {
    position: relative;
    padding-right: 24px;
}

#sm-main-menu ul li.sm-main-menu-1stlvl__item .sm-main-menu-2ndlvl__item-has-child>a:after {
    content: '\f078';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 10px;
    line-height: 24px;
    position: absolute;
    right: 6px;
    transform: rotate(-90deg);
    top: 6px;
}

#sm-main-menu ul li.sm-main-menu-1stlvl__item:nth-child(2) .sm-main-menu-2ndlvl__item:nth-child(2) .sm-main-menu-3rdlvl {
    top: 36px;
}

#sm-main-menu ul li.sm-main-menu-1stlvl__item:nth-child(2) .sm-main-menu-2ndlvl__item:nth-child(3) .sm-main-menu-3rdlvl {
    top: 72px;
}

#sm-main-menu ul li.sm-main-menu-1stlvl__item:nth-child(2) .sm-main-menu-2ndlvl__item:nth-child(4) .sm-main-menu-3rdlvl {
    top: 108px;
}

#sm-main-menu ul li.sm-main-menu-1stlvl__item:nth-child(1) .sm-main-menu-2ndlvl__item:nth-child(5) .sm-main-menu-3rdlvl {
    top: 144px;
}

/*#sm-main-menu ul li.sm-main-menu-1stlvl__item:nth-child(2) .sm-main-menu-2ndlvl__item:hover .sm-main-menu-3rdlvl {
      display: block;
  }*/

@media screen and (max-width: 1199px) {
    .sm-main-menu-1stlvl {
        flex-direction: column;
    }

    #sm-main-menu .sm-main-menu-1stlvl__item {
        padding: 5px 0 !important;
    }

    .sm-main-menu-1stlvl__item>a {
        text-transform: capitalize;
        width: fit-content;
    }

    .sm-main-menu-2ndlvl {
        position: unset;
        border: unset !important;
        border-radius: unset;
    }

    .sm-main-menu-2ndlvl__item>a {
        padding: 5px 5px 5px 10px;
    }

    .sm-main-menu-3rdlvl {
        position: unset;
        border: unset !important;
        border-radius: unset;
    }

    #sm-main-menu ul li.sm-main-menu-1stlvl__item .sm-main-menu-2ndlvl__item-has-child>a {
        width: fit-content;
    }

    #sm-main-menu ul li.sm-main-menu-1stlvl__item .sm-main-menu-2ndlvl__item-has-child>a:after {
        transform: unset;
        top: 0;
    }

    #sm-main-menu .sm-main-menu-3rdlvl>li>a {
        padding: 5px 5px 5px 20px;
    }

    .sm-main-menu-link--active {
        color: #D1A98F !important;
        fill: #D1A98F;
    }

    .sm-main-menu-link--active:after {
        transform: rotate(180deg) !important;
    }

    .sm-main-menu-2ndlvl a:hover {
        color: #817E7C;
    }
}